@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);
/*! normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */

[hidden] {
    display: none;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

/*
 * Addresses margins handled incorrectly in IE6/7
 */

body {
    margin: 0;
}


/* =============================================================================
   Links
   ========================================================================== */

/*
 * Addresses outline displayed oddly in Chrome
 */

a:focus {
    outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */

a:hover,
a:active {
    outline: 0;
}


/* =============================================================================
   Typography
   ========================================================================== */

/*
 * Addresses font sizes and margins set differently in IE6/7
 * Addresses font sizes within 'section' and 'article' in FF4+, Chrome, S5
 */

h1 {
    margin: 1em 0;
}

h2 {
    margin: 0;
}

h3 {
    margin: 1em 0 0 0;
}

h4 {
    margin: 1.33em 0;
}

h5 {
    margin: 1.67em 0;
}

h6 {
    margin: 2.33em 0;
}

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

/*
 * Addresses styling not present in S5, Chrome
 */

dfn {
    font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9
 */

mark {
    background: #ff0;
    color: #000;
}

/*
 * Addresses margins set differently in IE6/7
 */

p,
pre {
    margin: 1em 0;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */

/* 1 */

q {
    quotes: none;
}

/* 2 */

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

/*
 * Addresses margins set differently in IE6/7
 */

dl,
menu,
ol,
ul {
    margin: 1em 0;
}

dd {
    margin: 0 0 0 40px;
}

/*
 * Addresses paddings set differently in IE6/7
 */

menu,
ol,
ul {
    padding: 0 0 0 40px;
}

/*
 * Corrects list images handled incorrectly in IE7
 */

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

/*
 * Corrects margin displayed oddly in IE6/7
 */

form {
    margin: 0;
}

/*
 * Define consistent border, margin, and padding
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3
 * 3. Corrects alignment displayed oddly in IE6/7
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */

button,
input {
    line-height: normal; /* 1 */
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
    *overflow: visible;  /* 3 */
}

/*
 * Re-set default cursor for disabled elements
 */

button[disabled],
input[disabled] {
    cursor: default;
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
      Known issue: excess padding remains in IE6
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}


/* =============================================================================
   Tables
   ========================================================================== */

/*
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}


body{
	font-family: 'Open Sans', sans-serif;
	background: #fff;
}
#slide1,#slide2,#slide3,#slide4,#slide5,#slide6{
	background-attachment: fixed;
	background-position: top center;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	overflow: hidden;
	min-height:970px;
	position: relative;
	-webkit-background-size: 2000px 1294px; 
	color:#fff;
	padding-bottom:30px;
}
#slide1{
	background-image: url(/img/ddmm/bg5.jpg);
	min-height:900px;
}


#slide2{
	background-image: url(/img/ddmm/bg3.jpg);
	min-height:900px;
}
#slide3{
	background-image: url(/img/ddmm/bg2.jpg);
}
#slide4{
	background-image: url(/img/ddmm/bg4.jpg);
}
#slide3 .slide_inside,#slide4 .slide_inside{
	padding-bottom: 30px;
}
.slide_inside{
	position: relative;
}



.down{
	display: block;
	float:left;
	width:100%;
	height:67px;
	margin: auto;
	background:url(/img/ddmm/down.png) center no-repeat;
	margin-top:0px;
	margin-bottom:20px;
}
.slide_inside{
	width: 980px;
	margin:auto;
/*	background-color: rgba(255,255,255,0.2);*/
	height: 100%;
	padding-left: 20px;
	padding-bottom: 30px;
}
a{
	color: #365897;
}
a:hover{
	color: #ff2314;
}
a,input{
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
h2{
	color: white;
	font-size: 38px;
	text-shadow: 0px 2px 3px rgba(0,0,0,0.3);
	letter-spacing: -2px;
	font-weight: 600;
	padding-top: 120px;
	padding-left:105px;
}
header{
	position: fixed;
	height: 86px;
	background-color: white;
	top: 0;
	width: 100%;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.3);
	z-index: 5000;
	min-width: 320px;
}
h1 a{
	display: block;
	height: 166px;
	width: 85px;
	text-indent: -9999px;
	background-image: url(/img/ddmm/logo.png);
	float: left;
	margin: -35px 0 0 10px;
}

div.insideHeader{
	width: 980px;
	margin: auto;
}
nav{
	margin-top: 20px;
}
nav ul li{
	float: left;
	margin-left: 20px;
	margin-top: 10px;
}
nav ul li a{
	text-decoration: none;
	text-transform: uppercase;
	color: #412a1c;
	font-size: 18px;
}
nav ul li a:hover,nav ul li a.active{
	color: #f29509;
}

.item,#slide6 p{
	position: relative;
	color: white;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	font-size: 20px;
}
.item a{
	color: white;
}
.item a:hover{
	text-decoration: none;
}


h3{
	font-size: 30px;
	font-weight: normal;
	margin:0;
}
form input[type="text"]{
	width: 90%;
	border-radius: 5px;
	border: none;
	padding: 4px;
	margin-bottom: 15px;
	border: 1px solid #cfcfcf;
	font-family: 'futura_mdcn_btmedium',sans-serif;
}
form select{
		width: 58%;
	border-radius: 5px;
	border: none;
	padding: 4px;
	border: 1px solid #cfcfcf;
	font-family: 'futura_mdcn_btmedium',sans-serif;
}

.ui-datepicker-title{
	font-size: 16px;
	font-weight: bold;
	color: #ff2314;
	background-color: white;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-align: center;
	padding: 8px;
	margin-top: 10px;
}
#datepicker th,#datepicker td{
	background-color: rgba(255,255,255,0.2);
	border: 1px solid white;
}
#datepicker{
	margin-bottom: 20px;
}
#datepicker table{
	width: 100%;
}
#datepicker table a{
	text-decoration: none;
	display: block;
	padding: 5px;
	color: #ff2314;
}
#datepicker table th{
	padding: 5px;
}
#datepicker table a:hover{
	background-color: white;
}
.ui-datepicker-current-day{
	font-weight: bold;
}
.ui-datepicker-prev,.ui-datepicker-next{
	text-indent: -9999px;
	width: 15px;
	height: 15px;
	background-image: url(/img/ddmm/sprite.png);
	background-position: 0 -1012px;
	display: block;
	cursor: pointer;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
.ui-datepicker-next{
	background-image: url(/img/ddmm/sprite.png);
	background-position: 0 -947px;
	float: right;
	margin-right: 10px;
}

.clear{
	clear: both;
}
.mag_1 form{
	margin-top: 20px;
	margin-bottom: 20px;
}
.mag_1 form label,.mag_1 form .label{
	font-size: 16px;
	margin-right: 10px;
}
.mag_1 form .etabliss label{
	margin-left: 5px;
}
.mag_1 form select,.mag_1 form input{
	width: auto;
	margin-top: 0;
	font-family: 'futura_mdcn_btmedium',sans-serif;
}
.mag_1 input[type="submit"]{
	font-size: 18px;
	float: right;
	background-color: #ff2314;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0.3em 1em;
	color: white;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.3);
}
.mag_1 input[type="submit"]:hover{
	background-color: #b91f21;
}
.mag_2{
	padding-bottom: 20px;
}
#slide7 .slide_inside{
	height: auto;
	padding-bottom: 20px;
	color: #212121;
	font-size: 18px;
}
#slide7 .slide_inside a{
	color: #212121;
}
#slide7 .slide_inside a:hover{
	text-decoration: none;
}
#slide7 .slide_inside p.legal{
	float: right;
	margin-right: 20px;
	text-align: right;
}
#slide7 .slide_inside img{
	margin-left: -7px;
}

ul#langues{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: fixed;
	top: 202px;
	list-style-type: none;
	background-color: white;
	padding-left: 20px;
	font-size: 18px;
	left: -10px;
	width: 35px;
	z-index: 5;
}
ul#langues a{
	color: #412a1c;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
}
ul#langues a:hover{
	color: #f29509;
}
ul#langues a.active{
	color: #f29509;
}

#avancee{
	opacity: 0.5;
	position: fixed;
	right: 50px;
	top: 110px;
	z-index: 5;
}
#avancee .ligne{
	width: 3px;
	height: 400px;
	background-color: white;
}
#avancee .point{
	width: 11px;
	height: 11px;
	background-color: white;
	position: absolute;
	top: 0;
	left: -4px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	z-index: 5;
	display: block;
}
#avancee .point.slide2{
	top: 33%;
}
#avancee .point.slide3{
	top: 66%;
}
#avancee .point.slide4{
	top: 100%;
}

#avancee .picto{
	height: 57px;
	width: 55px;
	background-image: url(/img/ddmm/sprite.png);
	background-repeat: no-repeat;
	background-position: -117px -918px;
	position: absolute;
	top: -20px;
	left: -26px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.overlay{
	background-color: rgba(0,0,0,0.6);
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3000;
	display: none;
}



.label{
	width: 140px;
	display: block;
	border-bottom: 1px solid #cfcfcf;
	float: left;
}





/*! fancyBox v2.1.0 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
  a{
    border-bottom: none;
  }
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
     -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
          box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url('/img/ddmm/fancybox_sprite.png');
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('/img/ddmm/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('/img/ddmm/blank.gif'); /* helps IE */
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -9999px;
  left: -9999px;
  visibility: hidden;
}

/* Overlay helper */

.fancybox-lock {
  overflow: hidden;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('/img/ddmm/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent; /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, .8);
}

.showMenu,.menuMobile{
	display: none;
}

#collection2,#nav2,#prev2,#next2{
	display: none;
}

.tooSmall{
	display: none;
}

#jeu img{
	margin: auto;
	display: block;
}
/******************************* slide 1 ************************************/


#slide1 .slider{
	width:48%;
	float:left;
	margin-top:40px;
}
#slide1 .item{
	float:left;
	width:47%;
	padding: 30px 3% 0 0;
}

.flex-control-paging{
	width:8px;
	height:8px;
	display:none;
}
#slide1 h3{
	color:#f29509;
}
/******************************* slide 2 ************************************/
.points_forts{
	background: repeat-y url('/img/ddmm/bg-brun.png');
	float:left;
	max-width:100%;
	padding:15px;
	margin:20px 0 20px 0;
}
img.imgAlignRight{
	float:right;
	max-width:55%;
}
/******************************* slide 3 ************************************/
#magasins{
	margin-top:30px;
}
.magasin{
	float:left;
	width:26%;
	margin:20px;
	cursor:pointer;
	text-align:center;
	background:url(/img/ddmm/bg-blanc.png) repeat-y;
	padding:0 7px 7px 7px;
	position:relative;
}
.tampon_fr{
	background:url(images/tampon.png) no-repeat right top ;
	position: absolute;
	z-index:2000;
	width:111px;
	height:100px;
	left:160px;
	top:30px;
}
.tampon_de{
	background:url(images/tampon-de.png) no-repeat right top ;
	position: absolute;
	z-index:2000;
	width:111px;
	height:100px;
	left:160px;
	top:30px;
}
.tampon_nl{
	background:url(images/tampon-nl.png) no-repeat right top ;
	position: absolute;
	z-index:2000;
	width:111px;
	height:100px;
	left:160px;
	top:30px;
}
.magasin h3{
	margin:0;
	padding:0;
	color:#412a1c;
	font-size:25px;
}
.magasin img{
	max-width:100%;
	height:auto;
}
.popup .colGauche{
	float:left;
	width:46%;
}
.popup .colDroite{
	float:left;
	width:48%;
	margin-left:6%;
}
#images-magasin{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}

#images-magasin .flexslider{
	box-shadow:none;
	margin:0;
	padding:0;
}

#images-magasin #control-ss{
	margin-top: 6px;
}

#images-magasin #control-ss li{
	margin-right: 6px;
}

.flex-disabled{
	display: none!important;
}

/*
#images-magasin .flex-direction-nav{
	display:none;
}
*/
.popup{
	background-color: white;
	margin: auto;
	width: 960px;
	z-index: 4000;
	min-height:1000px;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
	padding: 100px 20px 20px 20px;
	display: none;
}

.popup .close{
	text-indent: -9999px;
	*text-indent: 0;
	*font-size: 12px;
	*position: relative;
	*left: -25px;
	height: 17px;
	width: 17px;
	background-image: url(/img/ddmm/sprite.png);
	*background-image: none;
	background-position: 0 0;
	float: right;
	cursor: pointer;
}

.popup .close:hover{
	opacity: 0.5;
}
/*
.popup iframe{
	margin: 20px 0 20px 0;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	float:left;
}
*/

.popup .adresse{
	margin-bottom:15px;
}

.popup .adresse, .popup .contact{
	font-size: 16px;
}


.popup .adresse span,.popup .contact span{
	display: block;
}

.popup h3{
	margin-bottom: 20px;
	font-size: 30px;
	padding-left:105px;
	padding-top:27px;
	color:#412a1c;
}


.popup .heures{
	background-color: #f0ede4;
	border-top: 3px solid #f29509;
	margin-top: 20px;
	padding: 0 10px 6px;
	margin-bottom:20px;
	width:95%;
	float:left;
}
.popup .heures span{
	width:120px;
	float:left;
}
.popup .heures div{
	border-bottom:1px solid #ccc;
	padding:3px 0 3px 0;
}

.popup .heures h4{
	font-size: 17px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.contact ul li{
	line-height: 23px;
    list-style-image: url(images/puce-moulin.gif);
}
#tabs-2 img, #tabs-3 img{
	max-width:70%;
	padding:0 15% 0 15%;
}
#tabs-2 img, #tabs-3 img{
	width:100%;
}
/*******onglets********/

.popup .ui-widget{
	font-family: 'Open Sans', sans-serif;
	color:#333;
	font-size:15px;
	
}
.popup .ui-widget-header a{
	color: #796856!important;
}

.popup .ui-widget-header {
    background-color: #796856;
	font-size:15px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background-color: #dad0bb;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-hover a, .ui-widget-content .ui-state-hover a, .ui-widget-header .ui-state-hover a, .ui-state-focus a, .ui-widget-content .ui-state-focus a, .ui-widget-header .ui-state-focus a {
    color: #f29509 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #f29509 !important;
}
.ui-widget-content {
    border: none;
}
#tabs #onglet {
    padding-top: 5px;
}
#tabs{
/*	min-height:600px!important;*/
}
.popup .ui-tabs .ui-tabs-nav li a{
	padding:0.5em 1em;
}

.popup .ui-tabs .ui-tabs-panel{
	float:left;
	padding-top:30px;
	width: 94%;
}


.popup .flex-control-thumbs li {
    float: left;
    margin: 0;
    width: 24%;
	margin-right:1%;
	margin-bottom:1%;
}


/******************************* slide 4 ************************************/
#slide4 .contact{
	background: repeat-y url('/img/ddmm/bg-blanc.png');
	padding:15px;
	margin:10px 0 0 0;
	color: #412a1c;
	padding-top:35px;
	
}
.contact div{
	float:left;
	width:100%;
}

.contact form div label {
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    text-align: right;
    width: 33%;
}
.contact textarea{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height:100px;
	border: 1px solid #CFCFCF;
	width:57%;
	margin-top:20px;
	float:left;
	margin-bottom:20px;
}
.contact .formCaptcha input[type="text"]{
	width:auto;
	margin-top:5px;
	margin-left: 34%;
}


span.swingForm-requiredLabel {
    color: #555555;
}

input.swingForm-JTextField, textarea.swingForm-JTextArea, select {
    background-color: #FFFFFF;
    border: 1px solid #DAD7D7;
    color: #666666;
    padding: 8px 4px;
}

.contact input[type="text"] {
	float:left;
	width:57%;
}


.contact .swingForm-submit {
    float: left;
    margin-left: 340px;
	margin-top:20px;
}


.contact .formNewsletter{
	float:left;
	width:100%;
	clear:both;
	margin:10px 0 10px 0;
}
.contact .formNewsletter input[type="checkbox"]{
	margin:15px 0 0 0;
}



.contact input.bouton {
    background-color: #f29509;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    padding: 8px 15px;
	margin-top:20px;
	margin-left:34%;
}
.contact .swingForm-submit input[type="text"]{
	width:auto;
	float:none;
}

span.helpCaptcha {
    display: block;
    font-size: 0.8em;
    font-style: italic;
    line-height: 1.12em;
    padding: 0 0 0 0px;
    width: 240px;
}



/******************************* tunnel ************************************/

body.tunnel{
	background:url(/img/ddmm/bg5.jpg) no-repeat top center;
	margin:0;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	width:100%;
}
body.tunnel #content{
	max-width:1000px;
	margin:0 auto;
	background-image:none;
	height:639px;
}
body.tunnel a, body.tunnel a:hover, body.tunnel a:visited{
	color:#fff;
}
body.tunnel a.liens{
	background:url(images/bg-liens.png) repeat-x bottom;
	display:block;
	padding:8px 12px 8px 12px;
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
text-align:center;
text-decoration:none;
float:left;
margin:2px 0 2px;
box-shadow: 0px 0px 6px 2px rgba(40, 26, 28, 0.69);
-moz-box-shadow: 0px 0px 6px 2px rgba(40, 26, 28, 0.69);
-webkit-box-shadow: 0px 0px 6px 2px rgba(40, 26, 28, 0.69);
}
body.tunnel a.liens:hover{
	background-color:#f8981d;
	background-image:none;
}
body.tunnel img{
	max-width:100%;
	height:auto;
}
body.tunnel div.moulin{
	float:left;
	width:37%;
	height:639px;
}
.languesTunnel{
	margin:150px 0 0 20px;
	float:left;
	width:59%;
}
.languesTunnel div{
	margin:0 0 16px 0;
	float:left;
}
.languesTunnel div a.liens{
	width:500px;
	font-size:22px;
}
.languesTunnel div.lux a.liens{
	width:500px;
	font-size:22px;
}
.languesTunnel div.lux{
	margin:0 0 10px 0;
}
.languesTunnel div.lux.first{
	margin-top:50px;
}



@media screen and (max-width: 1100px){


	.addthis_toolbox{
		display: none;
	}

	#avancee{
		display: none;
	}

	nav ul li a{
		font-size: 18px;
	}

	ul#langues{
		top: 0;
		z-index: 6000;
		margin-top: 7px;
		right: 0;
		left: auto;
	}

}

@media screen and (max-width: 1000px){

	body{
		min-width: 320px;
	}

	.imgSlide3{
		max-width: 45%;
		height: auto;
	}

	.slide_inside{
		width: 95%;
		padding-right: 2.5%;
		padding-left: 2.5%;
	}

	ul#langues{
		width: 125px;
		margin-top: 25px;
	}

	ul#langues li{
		float: left;
		margin-right: 11px;
	}

	nav ul{
		display: none;
	}

	nav ul.menuMobile{
		background-color: white;
		width: 200px;
		padding: 0 20px;
		box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
		position: absolute;
		right: 135px;
		top: 40px;
		padding-bottom: 20px;
		display: none;
		z-index: 1000;
	}

	nav ul.menuMobile li{
		float: none;
	}

	nav ul.menuMobile li a{
		font-size: 20px;
		display: block;
		text-align: right;
	}



	.showMenu{
		display: block;
		position: absolute;
		font-size: 24px;
		text-transform: uppercase;
		right: 176px;
		margin-top: -10px;
		cursor: pointer;
		padding-left: 25px;
		background-image: url(/img/ddmm/sprite.png);
		background-repeat: no-repeat;
		background-position: 0 -875px;
	}

	.showMenu:hover{
		color: #f29509;
	}

	.item{
		font-size: 20px;
	}

	#slide1 #logos img{
		width: auto;
	}

	iframe{
		width: 100%;
	}

	.popup{
		width: 90%;
	}
/*
	.popup iframe,.popup .popupDroite{
		width: 45%;
	}
	*/
	body.tunnel div.moulin{
	width:30%;
}
.languesTunnel{
	width:66%;
}
.tampon_fr, .tampon_nl, .tampon_de{
	left:140px;
	top:30px;
}



}

@media screen and (max-width: 800px){
	
	.popup .adresse, .popup .contact{
		width:100%;
		padding:0;
	}
	
#slide1 .slider {
    float: left;
    margin-top: 40px;
    width: 100%;
}
	
	h2{
	font-size:30px;
	}
	h3{
	font-size:26px;
	}

	.languesTunnel{
	margin:70px 0 0 20px;
	}
	.languesTunnel div{
	margin:0 0 10px 0;
	}
	.languesTunnel div a.liens{
	width:380px;
	font-size:17px;
}
.languesTunnel div.lux a.liens{
width:380px;
	font-size:17px;
}

	#slide1 .item {
    float: left;
    padding: 10px 3% 0 0;
    width: 100%;
	}
	.magasin{
	width:38%;
}
	
	.contact form div label {
    width: 100%;
	text-align:left;
	}
	.contact form div.formNewsletter label {
    width: auto;
	}
	.contact input.bouton {
	margin-left:0;
}
	.contact input[type="text"] {
	width:99%;
	margin:0;
	}
	.contact textarea {
	width:99%;
	margin-top:10px;
	margin-left:0;
	}
	.contact form select{
		margin:0;
		width:100%;
	}
	
	.contact .swingForm-submit, .contact .formCaptcha input[type="text"]{
	margin-left:0;
	}


	#carousel .item{
		font-size: 22px;
	}

	#carousel .item br{
		display: none;
	}


	.tooSmall{
		display: block;
		font-size: 24px;
		background-color: white;
		padding: 20px;
		background-color: rgba(255,255,255,0.6);
		box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	}

	#tailleOk{
		display: none;
	}
/*
	.popup iframe,.popup .popupDroite{
		width: 100%;
	}
	*/
	.tampon_fr, .tampon_nl, .tampon_de{
	left:170px;
	top:30px;
}

}
@media screen and (max-width: 700px){
	.tampon_fr, .tampon_nl, .tampon_de{
	left:130px;
	top:30px;
}
.popup .colGauche{
	width:100%;
}
.popup .colDroite{
	float:left;
	width:100%;
	margin-left:0%;
}
#tabs-2 img, #tabs-3 img{
	max-width:100%;
	padding:0 0% 0 0%;
}
}
@media screen and (max-width: 600px){
	.tampon_fr, .tampon_nl, .tampon_de{
	left:100px;
	top:30px;
}
.languesTunnel div.lux.first{
	margin-top:0px;
	}
.languesTunnel div a.liens{
	width:290px;
	font-size:13px;
}
.languesTunnel div.lux a.liens{
	width:290px;
	font-size:13px;
}
body.tunnel a.liens{
	padding:8px 9px 8px 9px;
	margin:3px 0 3px;
}
}

@media screen and (max-width: 500px){
		h1 a{
		height: 73px;
		width: 85px;
		background-image: url(/img/ddmm/logo2.png);
		margin-left:0;
	}
	.popup h3{
		padding:0;
	}
	body.tunnel{
	background: url(/img/ddmm/bg5_small.jpg) no-repeat top center;
	}
	body.tunnel div, .languesTunnel div.lux{
		font-size:15px;
	}
	.languesTunnel{
	margin:15px 0 0 15px;
	width:78%;
	}
	body.tunnel div.moulin{
	width:17%;
	margin-top:5px;
	margin-left:5px;
	}
	.languesTunnel div a.liens{
	width:260px;
	font-size:12px;
}
.languesTunnel div.lux a.liens{
	width:260px;
	font-size:12px;
}
body.tunnel a.liens{
	padding:5px 6px 5px 6px;
	margin:1px 0 1px;
}

	

	.down{
		margin-top:0px;
	}


	h2{
		margin:0;
		font-size:25px;
		padding-left:0;
	}
	h3{
		font-size:23px;
	}
	.item {
    font-size: 17px;
	}
	.magasin{
	width:100%;
	margin:0 0 15px 0;
	padding:0;
	height:50px;
	}
	.magasin h3{
		padding-top:5px;
	}
	.tampon_fr {
    background: url("images/tampon-mobile.png") no-repeat scroll right top transparent;
    height: 50px;
    left: 0px;
	width:50px;
    top: 0px;
}
	.tampon_nl {
    background: url("images/tampon-mobile-nl.png") no-repeat scroll right top transparent;
    height: 50px;
    left: 0px;
	width:50px;
    top: 0px;
}
	.tampon_de {
    background: url("images/tampon-mobile-de.png") no-repeat scroll right top transparent;
    height: 50px;
    left: 0px;
	width:50px;
    top: 0px;
}
	.magasin img{
		display:none;
	}

	.popup .ui-widget-header {
	font-size:13px;
}
	img.imgAlignRight {
    float: none;
    max-width: 90%;
	}


	header{
		height: 70px;
	}

	.showMenu{
		margin-top: -17px;
	}

	ul#langues{
		top: -9px;
	}
	


	#slide1{
		background-image: url(/img/ddmm/bg5_small.jpg);
	}

	#slide2{
		background-image: url(/img/ddmm/bg3_small.jpg);
	}

	#slide3{
		background-image: url(/img/ddmm/bg2_small.jpg);
	}

	#slide4{
		background-image: url(/img/ddmm/bg4_small.jpg);
	}



}
@media screen and (max-width: 480px){
	.languesTunnel div.lux a.liens, body.tunnel a.liens{
	width:100%;
	font-size:12px;
}
body.tunnel a.liens{
	margin:3px 0 3px;
}
.languesTunnel div{
	width:97.5%;
}
}
@media screen and (max-width: 460px){
	.languesTunnel{
	margin:0;
	padding:3%;
	width:94%;
	text-align:center;
	}


	body.tunnel div.moulin{
	width:94%;
	height:190px;
	text-align:center;
}
body.tunnel div.moulin img{
	width:100px;

}
}

@media screen and (max-width: 360px){
	
	h2{
	margin:0;
	padding-top:100px;
	line-height:29px;
	}
	.popup .ui-widget-header {
	font-size:12px;
	}
	.showMenu{
	right: 120px;
	}
	ul#langues{
	top: -5px;
	right: -28px;
	}
	.popup .ui-tabs .ui-tabs-nav li a{
	padding:0.7em 0.7em;
}

	nav ul.menuMobile{
		right: -7px;
	}

}

@media screen and (min-width: 1000px){
     .menuMobile{
         display: none!important;
     }
}